#wa-compsubpage-jxq0730o4fymiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxq0730o4fymiw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq0730o4fymiw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxq0730o4fyq2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxq0730o4fyq2g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq0730o4fyq2g>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxq0730o4tpjfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0730o4tpjfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0730o4tpjfk>.wa-container-vspacer {height:0px;}
#wa-container-jxq0730o4tpkbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq0730o4tpkbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0730o4tpkbs>.wa-container-vspacer {height:0px;}
#wa-container-jxq0730o4tpm48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0730o4tpm48>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0730o4tpm48>.wa-container-vspacer {height:0px;}
#wa-container-jxq0730o4tpta0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0730o4tpta0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0730o4tpta0>.wa-container-vspacer {height:0px;}
#wa-container-jxq0730o4tpzjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq0730o4tpzjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0730o4tpzjk>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxq0730o4ifiv4 {margin:0px 0px;}
#wa-row-jxq0730o4ifiv4>div {padding: 0px 0px;}
#wa-row-jxq0730o4ifkao {margin:0px 0px;}
#wa-row-jxq0730o4ifkao>div {padding: 0px 0px;}
#wa-row-jxq0730o4ifknk {margin:0px 0px;}
#wa-row-jxq0730o4ifknk>div {padding: 0px 0px;}
#wa-row-jxq0730o4kqu1c>.wa-item-rowspacer {height:50px;}
#wa-row-jxq0730o4kquio>.wa-item-rowspacer {height:480px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0730o4ifiv4 {margin:0px 0px;}
#wa-row-jxq0730o4ifiv4>div {padding: 0px 0px;}
#wa-row-jxq0730o4ifkao {margin:0px 0px;}
#wa-row-jxq0730o4ifkao>div {padding: 0px 0px;}
#wa-row-jxq0730o4ifknk {margin:0px 0px;}
#wa-row-jxq0730o4ifknk>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0730o4ifiv4 {margin:0px 0px;}
#wa-row-jxq0730o4ifiv4>div {padding: 0px 0px;}
#wa-row-jxq0730o4ifkao {margin:0px 0px;}
#wa-row-jxq0730o4ifkao>div {padding: 0px 0px;}
#wa-row-jxq0730o4ifknk {margin:0px 0px;}
#wa-row-jxq0730o4ifknk>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0730o4ifiv4 {margin:0px 0px;}
#wa-row-jxq0730o4ifiv4>div {padding: 0px 0px;}
#wa-row-jxq0730o4ifkao {margin:0px 0px;}
#wa-row-jxq0730o4ifkao>div {padding: 0px 0px;}
#wa-row-jxq0730o4ifknk {margin:0px 0px;}
#wa-row-jxq0730o4ifknk>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
